Subject: New Reply Received - We’ve received your return request. I would like to retract my request below. I apologize for this inconvenience. Thank you.
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 06:01:33 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  We’ve received your return request. I would like to retract my request below. I apologize for this inconvenience. Thank you.  Ticket comment <div dir="auto">Hi Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I apologize for this inconvenience but I would like to request to not proceed on returning the item. Please inform the courier that I will not return the item anymore. Thank you very much.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 12 Jun 2021 at 08:22 Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mary ,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96599052175) and you can track the process by using the tracking number RP0611210003958 on the following link <a href="https://track24.net/service/lmg/tracking/" rel="noreferrer" target="_blank">https://track24.net/service/lmg/tracking/</a> If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2700560